uuid: ee85b970-26c7-4642-957d-ee0c8e522382
langcode: en
status: true
dependencies:
  module:
    - node
    - options
id: node.field_partner_type
field_name: field_partner_type
entity_type: node
type: list_string
settings:
  allowed_values:
    -
      value: funded
      label: 'Our activities have been funded by'
  allowed_values_function: ''
module: options
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
